uuid: 39649f7d-c6a5-4d92-b1a3-88567fb30cfe
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML Month'
locked: true
pattern: Y-m
